Subject: [netatalk-admins] make error

From: Yohans Mendoza <[email-masked]>
Date: Mon, 22 Mar 1999 16:12:36 -0700 (MST)

hi all,

I'm new at this.
I have a redhat 5.2 and I'm trying to compile netatalk and I get the
following error
asp_getsess.c: incompatible types in assignment.

I checked the file and tracked down the datatype and is of sigaction.

I also checked the FAQ and saw something about the header file uio.h.
I checked the file and it's different from that of my kernel.
Do I need to replace the headerfile which comes with the c compiler for
that of the kernel?

Thanks

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Yohans Mendoza			[email-masked]
Sirius Images Inc.		Web Master & Unix Administrator
http://www2.utep.edu/~yohans     
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~